session-id: voip-22756d9e8f-20130329_050412
Task 09627: You want to find an expensive restaurant and it should serve swedish food. If there is no such venue how about korean type of food. Make sure you get the address and area.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want to find an expensive restaurant that serves swedish food
system: What part of town do you have in mind?
user: it doesnt matter
system: What kind of food would you like?
user: swedish
system: I'm sorry but there is no restaurant serving swedish food
user: how about korean
system: I'm sorry but there is no restaurant serving swedish food
user: how about korean food
system: the hotpot is in the expensive price range
user: do they serve korean food
system: Ok , a restaurant in any part of town is that right?
user: right
system: Let me confirm , You are looking for a restaurant in the expensive price range right?
user: right
system: little seoul serves korean food in the expensive price range
user: may i have the address and area
system: Sure , little seoul is on 108 Regent Street City Centre
user: what area
system: little seoul is a nice place in the centre of town
user: thank you good bye
